.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-image-1 {
  width: 377px;
  height: 377px;
  object-position: 50% 19.62%;
  margin: 19px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  width: 649px;
  margin: 19px auto 9px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-1 .u-image-1 {
    width: 310px;
    height: 310px;
    margin-top: 12px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 12px 23px 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 227px;
}

.u-section-2 .u-list-1 {
  width: 426px;
  margin: 23px auto 1px;
}

.u-section-2 .u-repeater-1 {
  min-height: 91px;
  grid-template-columns: repeat(2, 50%);
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 10px 10px 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  border-style: solid;
  margin: 0 auto 0 0;
  padding: 15px 51px 16px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 15px 51px 16px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-gap: 0px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 107px;
  }

  .u-section-2 .u-list-1 {
    width: 312px;
    margin-top: 8px;
    margin-bottom: 8px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 7px;
    padding: 9px 34px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 7px;
    padding: 9px 34px;
  }
}